BODY {
    margin: 0;
    background: #fff;
    color: #000;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    text-align: justify;
    width: 1004px
    }
.frise {
    width: 34px;
    float: left
    }
.corps {
    width: 757px;
    float: left
    }
h1 {
    font-size: 12px;
    color: #00AFDD;
    font-weight: bold;
    margin: 10px 0 0 0
    }
/* place du logo dans contenu commun */
.logolabel {
    margin-top: 0;
    position: absolute;
    top: 770px;
    left: 5px
    }
/* style facebook */
div.facebookagenda {
    width: 470px
    }
div.facebookagenda p {
    padding-right: 10px
    }
div.facebookagenda div.programme div.animations p {
    padding-right: 10px
    }
/************************/
.bb {
    border-bottom: 1px solid #00AFDD;
    width: 354px;
    padding-bottom: 1px
    }
h1.bb100 {
    border-bottom: 1px solid #00AFDD;
    width: 747px;
    padding-bottom: 1px
    }
h3 {
    font-size: 11px;
    font-weight: bold;
    color: #00AFDD;
    margin-top: 7px;
    margin-bottom: 7px
    }
h3.bb {
    border-bottom: 1px solid #00AFDD
    }
h4 {
    font-size: 12px;
    font-weight: bold;
    margin: 7px 0 4px 0;
    text-decoration: underline
    }
.txt18 {
    font-size: 18px
    }
.txt16 {
    font-size: 16px
    }
.txt14 {
    font-size: 14px
    }
.txt13 {
    font-size: 13px
    }
.txt11 {
    font-size: 11px
    }
.txt10 {
    font-size: 10px
    }
h2 {
    font-size: 11px;
    font-weight: bold;
    color: #00AFDD;
    margin-top: 7px;
    margin-bottom: 7px
    }
.h3_margetop0 {
    margin-top: 0
    }
.margeright30 {
    margin-right: 30px
    }
.bleu {
    color: #00AFDD
    }
.boldbleu {
    color: #00AFDD;
    font-weight: bold
    }
.txtrouge {
    color: red
    }
#bibliographie h2.titre2 {
    color: black;
    font-weight: bold;
    margin: 20px 0 10px 0;
    padding: 0;
    font-size: 14px;
    border: none;
    clear: none
    }
.titre3 {
    color: black;
    font-weight: bold;
    margin: 15px 0 10px 0
    }
.titrepage {
    font-size: 13px;
    font-variant: small-caps;
    color: black
    }
.alignleft {
    text-align: left
    }
div#bibliographie.paraglight p {
    padding: 4px 0 0 0
    }
div#bibliographie.paraglight p em {
    color: #00afdd
    }
.haut2page a {
    font-size: 13px;
    padding-bottom: 2px;
    font-variant: small-caps;
    color: gray;
    text-decoration: none
    }
.haut2page a:hover {
    color: #00afdd
    }
.titrepointille {
    color: black;
    font-weight: bold;
    margin: 15px 0 10px 0;
    border-top: 1px dashed #c4b7ae;
    padding-top: 5px
    }
.paragpointille {
    clear: both;
    border-bottom: 1px dashed #c4b7ae
    }
.soustitrenavig {
    font-size: 10px;
    padding-top: 5px;
    text-align: left
    }
div.margehparag15 p {
    margin-top: 15px
    }
div.margehparag15 ul {
    margin-top: 0
    }
/* formulaire */
form.pret {
    width: 600px;
    margin: 0;
    margin-left: auto;
    margin-right: auto
    }
form.pret fieldset {
    border: 1px solid #C4B7AE;
    margin: 20px 0 20px 0
    }
form.pret fieldset legend {
    color: #C4B7AE
    }
form.pret label {
    font-weight: bold;
    vertical-align: middle;
    text-align: right;
    width: 300px
    }
/* liste d'index */
ul.index {
    list-style-type: none;
    font-size: 14px;
    padding-right: 5px
    }
ul.index li {
    display: inline
    }
/* liste Ã  puce carrÃ© */
.listeapucecarre {
    list-style-image: url(/Typo3/fileadmin/user_upload/Images/puces/pucebleue2.jpg)
    }
.listeapucecarre li, .listeapucecarre_marron li, .listeapucecarre_vert li, .listeapucecarre_gris li {
    margin-bottom: 5px
    }
.listeapucecarre_marron {
    list-style-image: url(/Typo3/fileadmin/user_upload/Images/puces/pucemarron.jpg)
    }
.listeapucecarre_gris {
    list-style-image: url(/Typo3/fileadmin/user_upload/Images/puces/pucegris.jpg)
    }
.listeapucecarre_vert {
    list-style-image: url(/Typo3/fileadmin/user_upload/Images/puces/puceverte.jpg)
    }
.listeapucecarre li.bus {
    margin-bottom: 2px
    }
/* tableaux en couleur */
table.tableaucouleur {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    width: 700px;
    margin: 20px auto 20px auto;
    border: 2px #FFF solid;
    clear: both
    }
table.tableaucouleur tr {
    background-color: #cccfff
    }
table.tableaucouleur tr th {
    color: white;
    padding: 3px;
    background-color: #c3b6ad
    }
table.tableaucouleur tr td {
    padding: 3px
    }
table.tableaucouleur tr td.tdgauche {
    text-align: center;
    font-weight: bold
    }
table.tableaucouleur#horaires {
    width: 250px;
    text-align: center;
    margin: 5px auto 15px auto
    }
table.tableaucouleur#horaires th {
    text-align: left
    }
table.tableaucouleur#horaires tr.ligne1 {
    background-color: #F5F4F2
    }
table.tableaucouleur#horaires tr.ligne1 {
    background-color: #EBEAE8
    }
table.tableaucouleur tr.lignegrise {
    background-color: #F5F4F2
    }
/* tableau historique mam */
table.chronologie {
    border: none;
    width: 480px;
    height: auto;
    border-collapse: collapse;
    margin-top: 20px
    }
td.gauche {
    padding: 2px 15px 2px 0;
    width: 70px;
    text-align: right;
    font-weight: bold
    }
td.droite {
    width: 410px;
    text-align: justify;
    padding-bottom: 5px
    }
/* fin tableau */
#animMAM {
    margin: 10px 15px 0 0
    }
#dewplayer {
    margin: 10px 0 0 75px;
    padding: 0
    }
.colmenu {
    width: 212px;
    float: left;
    height: 767px
    }
.colmenu img {
    border: 0
    }
.smenu {
    color: #000;
    margin-left: 11px;
    line-height: 18px;
    text-align: left
    }
.smenu a {
    display: block;
    color: #000;
    text-decoration: none
    }
.smenu a:hover {
    color: #00b0de
    }
.smenu ul {
    margin: 5px 0 0 0;
    padding: 0
    }
.smenu li {
    list-style: none;
    margin: 0 0 8px 0;
    width: 195px;
    line-height: 14px
    }
.smenuA a {
    color: #00b0de
    }
.bandohaut {
    width: 757px;
    float: left
    }
.col1ident {
    width: 450px;
    float: left;
    margin-top: 10px
    }
.col2ident {
    width: 300px;
    margin-top: 10px;
    float: left
    }
.texthautident {
    position: relative;
    height: 296px
    }
.texthautident p {
    position: absolute;
    bottom: 0
    }
.zoneident {
    height: 155px
    }
.col1home {
    width: 364px;
    float: left;
    margin-top: 10px;
    margin-right: 29px
    }
.col2home {
    width: 364px;
    margin-top: 10px;
    float: left
    }
.colhome {
    width: 757px;
    float: left
    }
.dblcolcontenu1 {
    margin-bottom: 20px
    }
.dblcolcontenu1 img {
    margin: 0 10px 10px 0
    }
.dblcolcontenu1 p {
    margin: 0 0 0 0
    }
.dblcolcontenu2 {
    margin-bottom: 20px
    }
.dblcolcontenu2 img {
    width: 353px;
    height: 212px;
    margin: 0 0 10px 0
    }
.dblcolcontenu2 p {
    margin: 0 0 0 0
    }
.dblcolcontenu3 {
    margin-bottom: 20px
    }
.dblcolcontenu3 img {
    width: 353px;
    height: 171px;
    margin: 10px 0 0 0
    }
.dblcolcontenu3 p {
    margin: 0 0 10px 0
    }
.col1 {
    width: 364px;
    float: left;
    margin-top: 10px;
    margin-right: 29px
    }
.col1#450 {
    width: 450px
    }
.col2 {
    width: 364px;
    margin-top: 10px;
    float: left
    }
.col2#258 {
    width: 258px
    }
.col2 p {
    margin: 0 0 0 0
    }
.col3 {
    width: 757px;
    float: left;
    margin-top: 10px
    }
.col3 div {
    margin: 0 0 10px 0
    }
.col3 div p {
    margin: 10px 0 0 0
    }
.col1news {
    width: 580px;
    float: left;
    margin-top: 10px
    }
.col2news {
    width: 200px;
    margin-top: 10px;
    float: left;
    border: 1px gray solid
    }
.contenu {
    margin: 0 0 10px 0
    }
.contenu h3 {
    margin-right: 10px
    }
.contenu h3.txt14_borderB {
    padding-bottom: 2px;
    font-size: 14px;
    border-bottom: 1px solid #00AFDD;
    width: 354px
    }
.contenu p {
    margin: 0 10px 0 0;
    padding-bottom: 5px
    }
.contenu p.traitbleu_bas {
    border-bottom: 1px solid #00AFDD;
    padding-bottom: 5px
    }
.contenu p.margeh {
    padding-top: 5px
    }
.contenu p.margeh15 {
    margin-top: 15px
    }
.contenu p.margeb15 {
    margin-bottom: 15px
    }
.contenu div#charte {
    margin-left: 30px;
    margin-right: 30px
    }
.contenu div#charte p {
    margin-bottom: 12px
    }
.contenu a:hover {
    color: #00b0de
    }
.contenu a.lienparag {
    text-decoration: none;
    color: black
    }
.contenu a.lienparag:hover {
    text-decoration: underline;
    color: #00AFDD
    }
.contenu ul {
    list-style-type: disc;
    padding: 0 10px 0 10px;
    margin-top: 0;
    margin-bottom: 5px;
    margin-right: 10px
    }
a.lienparagvert {
    text-decoration: none;
    color: black
    }
a.lienparagvert:hover {
    text-decoration: underline;
    color: #87b80f
    }
a.lienparagjaune {
    text-decoration: none;
    color: black
    }
a.lienparagjaune:hover {
    text-decoration: underline;
    color: #ffb517
    }
a.lienmarron {
    text-decoration: none;
    color: #c36201;
    padding: 0
    }
a.lienmarron:hover {
    text-decoration: underline;
    color: #c36201
    }
a.lienbleu {
    color: #00afdd
    }
a.lienbleu:hover {
    text-decoration: none;
    color: #7f5d61
    }
a.liengris {
    color: #7f5d61;
    text-decoration: none
    }
a.liengris:hover {
    text-decoration: none;
    color: #00afdd;
    text-decoration: underline
    }
/* tableau prochains rdv */
table#cettesemaine {
    border: none;
    border-collapse: collapse;
    margin: 10px 0;
    padding: 0;
    text-align: left;
    height: auto
    }
table#cettesemaine td.titre {
    color: #00AFDD;
    font-weight: bold;
    padding-bottom: 5px;
    padding-top: 15px
    }
table#cettesemaine td.heure {
    width: 45px;
    height: auto;
    text-align: right;
    vertical-align: top;
    padding-right: 5px;
    font-weight: bold
    }
table#cettesemaine td.heure2 {
    width: 100px;
    text-align: right;
    vertical-align: top;
    padding-right: 5px;
    font-weight: bold
    }
/* FIN tableau prochains rdv */
.fondrech {
    margin-top: 5px;
    background: #c2b7ae;
    color: #fff;
    font-size: 12px;
    padding-left: 2px;
    padding-top: 5px
    }
.fondrech p {
    margin: 10px 0 0 5px
    }
.fondrech a {
    color: #fff
    }
.fondrech input {
    margin-bottom: 8px
    }
.champrech {
    font-size: 12px;
    background: #fff;
    border: 1px solid #000;
    width: 250px;
    height: 16px;
    margin-right: 17px
    }
.btnvalide {
    font-size: 12px;
    color: #fff;
    width: 75px;
    height: 18px;
    background-color: #00b0de;
    border: 0;
    font-weight: bold
    }
.bandobas {
    float: left;
    width: 757px;
    font-size: 11px;
    color: #868686;
    border-top: 1px solid #868686;
    margin-top: 30px
    }
.bandobas p {
    margin: 0
    }
.bandobas a {
    color: #868686;
    text-decoration: none
    }
.bandobas a:hover {
    text-decoration: underline
    }
.csc-frame-frame1 {
    background: #e6e6ff;
    width: 100%
    }
.csc-frame-frame2 {
    background: #ffc
    }
.csc-header csc-header-n2 h1 {
    font-size: 12px;
    font-weight: bold;
    color: #00AFDD
    }
.traitnoir {
    border-top: 1px solid #000
    }
.traitbleu {
    border-top: 1px solid #00b0de;
    margin-bottom: 10px;
    margin-top: 3px
    }
.traitbleub {
    border-top: 1px solid #00b0de;
    margin-top: 5px
    }
.traitblanc {
    border-top: 1px solid #fff;
    margin-top: 12px;
    margin-bottom: 2px
    }
.txt16 {
    font-size: 16px
    }
.txt13bold {
    font-size: 13px;
    font-weight: bold
    }
.avancee {
    width: 250px;
    text-align: right
    }
.champident {
    font-size: 12px;
    border: 1px solid #000;
    width: 168px;
    height: 21px;
    margin-left: 10px
    }
.btnconnex {
    text-decoration: none;
    margin-left: 3px;
    font-size: 11px;
    color: #fff;
    width: 81px;
    height: 14px;
    background-color: #00b0de;
    border: 0;
    padding: 0 2px 0 2px
    }
.liennoir {
    color: #000;
    text-decoration: none;
    font-weight: bold
    }
.liennoir:hover {
    text-decoration: underline
    }
.lienblanc {
    color: #fff;
    text-decoration: none
    }
.lienblanc:hover {
    text-decoration: underline
    }
.lienblanc:visited {
    color: #ededed
    }
.liengris {
    color: #7f5d61;
    text-decoration: none
    }
.liengris:hover {
    text-decoration: underline
    }
.liengris:visited {
    color: #926b6f
    }
a.lienblanc2 {
    color: #fff;
    text-decoration: none
    }
a.lienblanc2:hover {
    color: #fff;
    text-decoration: underline
    }
a.lienblanc3 {
    color: #fff;
    text-decoration: underline
    }
a.lienblanc3:hover {
    color: #fff;
    text-decoration: underline;
    font-weight: bold
    }
.fondident {
    margin-top: 1px;
    background: #eee;
    color: #000;
    font-size: 11px;
    height: 23px;
    vertical-align: middle
    }
.tx-iframeflexform-pi1 {
    width: 100%;
    height: 100%
    }
div#galerie {
    width: 360px;
    border: none;
    text-align: center
    }
div#galerie250 {
    width: 250px;
    border: none;
    text-align: center
    }
ul#galerie_mini {
    margin: 0;
    padding: 0;
    list-style-type: none
    }
ul#galerie_mini li {
    float: left
    }
ul#galerie_mini li a img {
    margin: 2px 1px;
    border: 1px solid #dcb
    }
dl#photo {
    clear: both;
    margin: 0 auto 10px auto
    }
dl#photo dt {
    font-size: 13px;
    font-weight: bold;
    padding: 10px 0 10px 0
    }
dl#photo dd {
    margin: 0
    }
dl#photo img {
    border: 1px solid #dcb
    }
/* MEDIABUS */
* {
    outline: none
    }
#cartemediabus {
    position: relative;
    left: 0;
    top: 0;
    width: 500px;
    height: 676px;
    z-index: 1;
    visibility: visible;
    background-image: url(/Typo3/fileadmin/user_upload/Images/fondagglomam.jpg);
    background-repeat: no-repeat
    }
#cartemediabus ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    text-decoration: none;
    border: none;
    /* width: 100%; /* prÃ©cision pour Opera */
    }
.layermediabus ul li a {
    border: none
    }
.layermediabus ul li a img {
    /* dÃ©finition de chaque bouton du menu */
    width: 50px;
    /* largeur du bouton */
    height: 22px;
    display: block;
    text-decoration: none;
    border: none;
    z-index: 2
    }
/* positions bus et bibli */
#beziersenfant {
    position: absolute;
    top: 280px;
    left: 190px
    }
#beziersevasion {
    position: absolute;
    top: 290px;
    left: 210px
    }
#beziersmediatheque {
    position: absolute;
    top: 320px;
    left: 160px
    }
#sauvianenfant {
    position: absolute;
    top: 468px;
    left: 250px
    }
#sauvianevasion {
    position: absolute;
    top: 478px;
    left: 270px
    }
#valrasenfant {
    position: absolute;
    top: 622px;
    left: 332px
    }
#valrasevasion {
    position: absolute;
    top: 632px;
    left: 352px
    }
#lieuranenfant {
    position: absolute;
    top: 110px;
    left: 210px
    }
#espondeilhanenfant {
    position: absolute;
    top: 33px;
    left: 255px
    }
#espondeilhanevasion {
    position: absolute;
    top: 43px;
    left: 275px
    }
#bassanenfant {
    position: absolute;
    top: 120px;
    left: 260px
    }
#bassanevasion {
    position: absolute;
    top: 130px;
    left: 280px
    }
#corneilhanenfant {
    position: absolute;
    top: 120px;
    left: 135px
    }
#corneilhanevasion {
    position: absolute;
    top: 130px;
    left: 155px
    }
#boujanmediatheque {
    position: absolute;
    top: 195px;
    left: 300px
    }
#villeneuvemediatheque {
    position: absolute;
    top: 385px;
    left: 330px
    }
#serignanmediatheque {
    position: absolute;
    top: 510px;
    left: 360px
    }
#lignanmediatheque {
    position: absolute;
    top: 195px;
    left: 80px
    }
#servianmediatheque {
    position: absolute;
    top: 110px;
    left: 380px
    }
/* fin positions bus et bibli */
.layermediabus ul li a:hover {
    text-decoration: none;
    cursor: default;
    z-index: 3
    }
.layermediabus ul li a span {
    /* dÃ©finition de la balise <span> inclue dans <a> */
    display: none
    }
.layermediabus ul li a span h1 {
    font-weight: bold;
    font-size: 12px;
    color: #fff;
    background-color: #09F;
    margin: 0 0 5px 0;
    padding: 2px 2px 2px 10px;
    border: none
    }
.layermediabus ul li a span h2 {
    font-weight: bold;
    font-size: 11px;
    color: #09F;
    font-variant: small-caps;
    margin: 5px 0 0 0;
    padding: 0 10px 0 10px;
    border: none;
    line-height: 1.2
    }
.layermediabus ul li a span p {
    margin: 3px 0 3px 0;
    padding: 0 10px 0 10px;
    font-size: 10px;
    line-height: 1.2
    }
.layermediabus ul li a:hover span {
    /* dÃ©finition de la balise <span> au survol */
    display: block;
    position: relative;
    top: 20px;
    left: 20px;
    width: 280px;
    /* largeur de la zone de commentaires */
    border: 1px solid #09F;
    color: #000;
    background-color: white;
    font-size: 11px;
    font-family: Arial, Helvetica, sans-serif;
    z-index: 3
    }
.layermediabus ul li a#beziersevasion:hover span {
    top: -250px;
    left: 60px
    }
.layermediabus ul li a#beziersenfant:hover span {
    top: -50px;
    left: 50px
    }
.layermediabus ul li a:hover span.bibli {
    width: 180px
    }
.layermediabus ul li a#beziersevasion:hover span {
    width: 440px;
    height: 635px
    }
.layermediabus ul li a#beziersevasion:hover span div {
    width: 200px;
    float: left;
    margin: 0 10px 0 10px
    }
.layermediabus ul li a#beziersevasion:hover span div p, .layermediabus ul li a#beziersevasion:hover span div h2 {
    padding: 0
    }
.layermediabus ul li a:hover span.valras {
    top: -100px;
    left: 20px
    }
/* CADAVRE EXQUIS */
#cadavre {
    font-family: Verdana, Geneva, Arial, Helvetica, Sans-serif;
    width: 450px;
    margin-top: 50px;
    text-align: center;
    margin-right: auto;
    margin-left: auto
    }
#cadavre p {
    font-size: 13px;
    padding: 15px 0 0 0
    }
#cadavre h1 {
    font-size: 14px;
    padding-bottom: 30px
    }
#menuscadavre {
    margin-top: 80px;
    width: 700px;
    margin-right: auto;
    margin-left: auto
    }
#menuscadavre p.menug {
    float: left
    }
#menuscadavre p.menud {
    float: right
    }
#reglesjeu h1 {
    text-align: center;
    font-size: 13px;
    font-variant: small-caps;
    margin: 50px 0 30px
    }
#reglesjeu ol {
    width: 550px;
    margin-left: auto;
    margin-right: auto
    }
#reglesjeu ol li {
    margin-top: 15px;
    margin-left: 30px
    }
.textecadavre {
    margin-top: 65px
    }
.textecadavre p {
    padding-bottom: 6px;
    text-indent: 20px;
    line-height: 17px
    }
#colonnegauche.textecadavre {
    position: relative;
    left: 15px
    }
#titreepisode {
    position: absolute;
    top: 150px;
    font-size: 13px;
    font-variant: small-caps;
    width: 757px;
    text-align: center
    }
#episode2 {
    width: 600px;
    margin-top: 65px;
    margin-left: auto;
    margin-right: auto
    }
#annonce {
    margin-left: 145px;
    margin-top: 75px
    }
/* agenda des animations */
ul#agendanavig {
    list-style-type: none;
    text-align: center;
    margin-top: 20px;
    margin-bottom: 30px
    }
ul#agendanavig li {
    display: inline;
    margin-left: 5px;
    margin-right: 5px
    }
/* bloc en couleur - violet par dÃ©faut */
.rubriqueagenda, .rubriqueagenda1col {
    width: 727px;
    margin: 0 auto 20px auto;
    background-color: #a9398a;
    padding: 0
    }
.rubriqueagenda {
    margin: 20px auto 20px auto
    }
.rubriqueagenda1col {
    width: 364px;
    margin: 0 0 20px 0
    }
.rubriqueagenda h2, .rubriqueagenda1col h2 {
    color: #fff;
    text-align: center;
    font-size: 13px;
    font-variant: small-caps;
    padding-bottom: 2px;
    border-bottom: 2px solid #fff;
    margin: 4px 0 15px 0
    }
.agenda h3 {
    color: #a9398a;
    border-bottom: #a9398a
    }
/* bloc bleu */
.rubriqueagenda#bleu {
    background-color: #00a0d1;
    /* #cdf1fa; */
    }
.rubriqueagenda#bleu h2 {
    color: #fff;
    border-bottom: 2px solid #fff
    }
.rubriqueagenda#bleu h3 {
    color: #00a0d1;
    border-bottom: #00a0d1
    }
/* fin bleu */
/* bloc marron */
.rubriqueagenda#marron {
    background-color: #c36201
    }
.rubriqueagenda#marron h2 {
    color: #fff;
    border-bottom: 2px solid #fff
    }
.rubriqueagenda#marron h3 {
    color: #c36201;
    border-bottom: #c36201
    }
/* fin marron */
/* bloc jaune */
.rubriqueagenda#jaune {
    background-color: #ffb517
    }
.rubriqueagenda#jaune h2 {
    color: #fff
    }
.rubriqueagenda#jaune h3 {
    color: #ffb517;
    border-bottom: #ffb517
    }
/* fin jaune */
/* bloc vert */
.rubriqueagenda#vert {
    background-color: #87b80f
    }
.rubriqueagenda#vert h2 {
    color: #fff
    }
.rubriqueagenda#vert h3 {
    color: #87b80f;
    border-bottom: #87b80f
    }
/* fin bloc vert */
/* bloc agenda sur fond blanc */
.agenda, .agendadroite {
    width: 338px;
    padding: 0;
    float: left;
    margin: 0 0 17px 17px;
    background-color: #fff
    }
.agendadroite {
    float: right;
    margin-right: 17px;
    margin-left: 0
    }
.agenda h3, .agendadroite h3 {
    margin: 3px 0 0 0;
    padding: 0 0 2px 10px;
    border-bottom: 1px solid #bf439d;
    color: #bf439d;
    font-variant: small-caps
    }
.agenda p, .agendadroite p {
    margin: 0 10px 10px 10px;
    padding: 0
    }
.soustitre {
    text-align: right;
    font-size: 10px;
    margin-bottom: 20px;
    width: 327px
    }
.agenda img, .agendadroite img {
    float: left;
    margin: 0 10px
    }
.agenda a img, .agendadroite a img {
    border: none
    }
/* fin agenda */
/******* agenda en tableau *******/
.col_gauche {
    width: 364px;
    float: left;
    margin-top: 10px;
    margin-right: 29px
    }
.col_droite {
    width: 364px;
    margin-top: 10px;
    float: left
    }
.col_droite p, p.sommaire {
    margin-bottom: 10px
    }
.col_droite p a, p.sommaire a {
    color: #000
    }
.col_droite p a:hover, p.sommaire a:hover {
    color: #C4B7AE
    }
#agendaanimations {
    width: 737px;
    margin: 0 0 0 10px
    }
#agendaanimations h2, h2.titre_programme {
    color: black;
    font-size: 12px;
    font-variant: small-caps
    }
table.agenda, table.agenda_liste {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    width: 100%;
    margin: 10px 0 20px 0;
    border-collapse: collapse;
    background-color: #F5F4F2;
    border: 1px solid #c4b7ae;
    text-align: left
    }
table.agenda_liste {
    border: none;
    font-size: 10px
    }
table.agenda tr.lignebleue, table.agenda_liste tr.lignebleue {
    background-color: #cccfff
    }
table.agenda tr td, table.agenda_liste tr td {
    padding: 2px;
    border: 1px solid #FFF;
    border-bottom: 2px solid white;
    vertical-align: top
    }
table.agenda tr td.td1 {
    width: 8%
    }
table.agenda_liste tr td.td1 {
    width: 52%
    }
table.agenda_liste tr td.td2 {
    width: 20%
    }
table.agenda_liste tr td.td4 {
    width: 18%;
    text-align: left
    }
table.agenda_liste tr td.td3 {
    width: 10%;
    text-align: center
    }
table.agenda tr td.td1bis {
    width: 8%;
    text-align: center
    }
table.agenda tr td.td2 {
    width: 17%
    }
table.agenda tr td.td3 {
    width: 42%
    }
table.agenda tr td.td4 {
    width: 25%
    }
/* autres tableaux */
table.agenda tr td.atel1 {
    width: 10%;
    text-align: center
    }
table.agenda tr td.atel2 {
    width: 15%;
    text-align: center
    }
table.agenda tr td.atel3 {
    width: 40%
    }
table.agenda tr td.atel4 {
    width: 15%
    }
table.agenda tr td.atel5 {
    width: 20%;
    text-align: center;
    vertical-align: middle;
    background-color: #F5F4F2
    }
/* PROGRAMME PAR THEME OU GENRE */
/* violet (par dÃ©faut) */
.programme {
    width: 737px;
    margin: 15px 0 15px 10px;
    border: 1px solid #A9398A
    }
.programme h3 {
    font-size: 12px;
    font-variant: small-caps;
    background-color: #a9398a;
    color: white;
    font-weight: bold;
    padding: 2px;
    padding-left: 15px;
    margin: 0 0 15px 0
    }
.animations {
    clear: both;
    width: 100%;
    margin-bottom: 15px
    }
.programme img {
    float: left;
    margin: 15px 15px 10px 15px;
    border: 1px solid #c3b6ad
    }
.animations p {
    padding-left: 15px
    }
.programme h4 {
    color: #a9398a;
    font-size: 11px;
    border-bottom: 1px solid #a9398a;
    padding: 0 0 2px 0;
    text-decoration: none;
    margin: 0 10px 0 15px
    }
.programme p.sous_titre {
    text-align: right;
    padding: 0;
    margin: 0 10px 5px 0
    }
/****** FIN agenda en tableau *******/
/* COUPS DE COEUR */
.rubrique {
    width: 757px;
    margin: 25px 0 0 0;
    padding: 0
    }
.rubrique h1 {
    padding: 3px;
    text-align: center;
    color: white;
    clear: both;
    font-size: 13px;
    font-variant: small-caps
    }
.rubrique h1#vert, #bibliographie div.rubrique a h1.vert, #bibliographie div.rubrique h1.vert {
    background-color: #87b80f
    }
.rubrique h1#violet, #bibliographie div.rubrique a h1.violet, h1.violet {
    background-color: #a9398a
    }
.rubrique h1#jaune, #bibliographie div.rubrique a h1.jaune, h1.jaune {
    background-color: #ffb517
    }
.rubrique h1#bleu, #bibliographie div.rubrique a h1.bleu, #bibliographie div.rubrique h1.bleu {
    background-color: #00afdd
    }
.rubrique h1#blanc, #bibliographie div.rubrique a h1.blanc {
    background-color: black;
    color: white
    }
.rubrique h1#marron, #bibliographie div.rubrique a h1.marron {
    background-color: #c36201;
    color: white
    }
.colonne1 {
    width: 364px;
    float: left;
    margin-top: 20px;
    margin-bottom: 20px;
    margin-right: 29px
    }
.colonne2 {
    width: 364px;
    float: left;
    margin-top: 20px;
    margin-bottom: 20px
    }
.traitgris {
    font-size: 13px;
    font-weight: bold;
    font-variant: small-caps;
    color: black;
    margin: 20px 0 12px 0;
    padding-bottom: 2px;
    border-bottom: 2px solid #c3b6ad
    }
.traitbleu, .traitvert {
    font-size: 13px;
    font-weight: bold;
    font-variant: small-caps;
    color: black;
    margin: 20px 0 12px 0;
    padding-bottom: 2px;
    border-bottom: 2px solid #00afdd;
    border-top: none
    }
.traitvert {
    border-bottom: 2px solid #87b80f
    }
.contenu_col {
    margin-top: 15px
    }
.contenu_col img {
    float: left;
    margin: 0 10px 10px 0
    }
/* CDC ENTETE */
#cdc_navig {
    width: 360px;
    margin: 10px 0 0 0;
    float: left
    }
#cdc_slide {
    float: left;
    width: 240px;
    margin: 10px 0 10px 60px
    }
#cdc_navig h1 {
    margin: 0;
    padding: O;
    font-variant: small-caps;
    font-size: 13px;
    color: black
    }
#cdc_navig h1 span {
    font-weight: normal;
    font-variant: normal;
    font-size: 11px
    }
#cdc_navig p {
    margin-top: 5px
    }
#cdc_navig ul {
    list-style-type: none;
    margin: 50px 0 0 130px;
    padding: 0
    }
#cdc_navig ul li img {
    float: left;
    margin-right: 10px;
    padding-top: 5px
    }
#cdc_navig a img {
    float: left;
    margin-right: 10px;
    border: none
    }
/* bibliographie */
#bibliographie ul {
    list-style-type: none;
    text-align: left;
    margin: 0;
    margin-top: 10px;
    line-height: 1.6em
    }
#bibliographie ul li {
    display: inline;
    margin-left: 5px;
    margin-right: 5px
    }
#bibliographie div.colonne1 h2, #bibliographie div.colonne2 h2, #bibliographie h2 {
    clear: both;
    text-align: left;
    padding: 1px 0 1px 8px;
    margin: 5px 0 5px 0;
    border: 1px solid #00a0d1;
    color: #00a0d1
    }
#bibliographie div.colonne1 h2.jaune, #bibliographie div.colonne2 h2.jaune {
    border: 1px solid #ffb517;
    color: #ffb517
    }
#bibliographie div.colonne1 h2.vert, #bibliographie div.colonne2 h2.vert, .vert {
    border: 1px solid #87b80f;
    color: #87b80f;
    clear: both
    }
#bibliographie h2.vert, .vert {
    border: 1px solid #87b80f;
    color: #87b80f;
    text-align: center;
    margin-top: 20px;
    clear: both
    }
#bibliographie h2.blanc {
    border: 1px solid black;
    color: black;
    text-align: center;
    margin-top: 20px;
    clear: both
    }
#bibliographie h2.jaune {
    border: 1px solid #ffb517;
    color: #ffb517;
    text-align: center;
    margin-top: 20px;
    clear: both
    }
#bibliographie div.rubrique {
    background-color: white
    }
#bibliographie div.parag {
    width: 550px;
    float: left;
    text-align: left;
    margin-top: 25px
    }
.salonlivre {
    float: left;
    margin-left: 60px;
    margin-right: 20px;
    margin-top: 25px
    }
#bibliographie div.parag h1 {
    padding-bottom: 15px;
    font-variant: small-caps;
    font-size: 14px;
    color: #df4425
    }
#bibliographie div.rubrique div.colonne1 {
    width: 354px;
    float: left;
    margin-left: 10px;
    margin-top: 20px;
    margin-right: 29px
    }
#bibliographie .contenu_col {
    margin-top: 15px;
    clear: both
    }
#bibliographie .contenu_col p {
    padding-top: 5px
    }
.contenu_col a img {
    border: none
    }
.contenu_col p.titre_doc a {
    color: black;
    text-decoration: none
    }
.contenu_col p.titre_doc a:hover {
    color: #00afdd
    }
/* titre */
.titre_fondbleu {
    padding: 3px;
    text-align: center;
    color: white;
    background-color: #00a0d1;
    font-size: 13px;
    font-variant: small-caps;
    clear: both
    }
.titre_fondvert {
    font-size: 13px;
    font-variant: small-caps;
    padding: 3px;
    text-align: center;
    color: white;
    background-color: #87b80f;
    clear: both
    }
.titre_fondjaune {
    font-size: 13px;
    font-variant: small-caps;
    padding: 3px;
    text-align: center;
    color: white;
    background-color: #ffb517;
    clear: both
    }
.titre_fondblanc {
    font-size: 13px;
    font-variant: small-caps;
    padding: 3px;
    text-align: center;
    color: white;
    background-color: black;
    clear: both
    }
.titre_fondviolet {
    font-size: 13px;
    font-variant: small-caps;
    padding: 3px;
    text-align: center;
    color: white;
    background-color: #a9398a;
    clear: both
    }
.titre_fondnoir {
    font-size: 13px;
    font-variant: small-caps;
    padding: 3px;
    text-align: center;
    color: white;
    background-color: black;
    clear: both
    }
.titre_fondmarron {
    font-size: 13px;
    font-variant: small-caps;
    padding: 3px;
    text-align: center;
    color: white;
    background-color: #c36201;
    clear: both
    }
/* REVUES */
div#bibliographie ul.navigationtheme {
    text-align: center;
    margin: 0 0 20px 0;
    padding: 1px 0 1px 0
    }
ul.navigationtheme li a {
    text-decoration: none
    }
/* index revues */
#indexrevues {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    font-variant: small-caps;
    text-align: center;
    margin: 25px 0 25px 0
    }
.intro_indexrevues {
    width: 500px
    }
.index_rubrique {
    width: 354px;
    float: left;
    margin: 20px 0 0 15px
    }
.index_rubrique p {
    margin: 0 20px 0 20px;
    line-height: 20px
    }
.index_rubrique p a {
    text-decoration: none;
    color: black
    }
.index_rubrique p a:hover {
    text-decoration: none;
    color: #00afdd
    }
/* PLAN DU SITE */
.plandusite h1 {
    font-variant: small-caps;
    margin-bottom: 20px
    }
.titre_fondgris {
    padding: 3px;
    text-align: center;
    font-variant: small-caps;
    font-size: 13px;
    color: white;
    background-color: #c3b6ad
    }
.plandusite div h2 {
    margin: 20px;
    clear: both
    }
.plandusite div ul {
    float: left
    }
.plandusite div ul li {
    margin-left: 20px
    }
.plandusite div ul li a {
    text-decoration: none
    }
.plandusite div ul li a:focus {
    color: black
    }
.plandusite img {
    float: right;
    top: 220px;
    left: 600px;
    margin-top: 5px;
    margin-right: 20px;
    margin-bottom: 5px;
    border: 1px solid gray
    }
/* PLAN DU SITE DIV */
.plandusite #plandusiteviolet {
    list-style-image: url(/Typo3/fileadmin/user_upload/Images/puces/puceviolet.jpg);
    z-index: 9
    }
.plandusite #plandusiteviolet a {
    color: #a9398a
    }
.plandusite #plandusitejaune {
    list-style-image: url(/Typo3/fileadmin/user_upload/Images/puces/pucejaune.jpg);
    z-index: 9
    }
.plandusite #plandusitejaune a {
    color: #ffb517
    }
.plandusite #plandusitebleu {
    list-style-image: url(/Typo3/fileadmin/user_upload/Images/puces/pucebleue.jpg)
    }
.plandusite #plandusitebleu a {
    color: #00a0d1
    }
.plandusite #plandusitevert {
    list-style-image: url(/Typo3/fileadmin/user_upload/Images/puces/puceverte.jpg)
    }
.plandusite #plandusitevert a {
    color: #87b80f
    }
.plandusite #plandusitegris1 {
    list-style-image: url(/Typo3/fileadmin/user_upload/Images/puces/pucegris.jpg)
    }
.plandusite #plandusitegris1 a {
    color: #717171
    }
.plandusite #plandusitegris2 {
    list-style-image: url(/Typo3/fileadmin/user_upload/Images/puces/pucegris.jpg)
    }
.plandusite #plandusitegris2 a {
    color: #717171
    }
/* PLAN DU SITE SPAN  */
.plandusite div a span {
    display: none
    }
.plandusite a:hover span {
    display: block;
    position: relative;
    top: 0;
    left: 0
    }
/*.plandusite #plandusiteviolet a:hover span {
	top: 250px;
	}	
.plandusite #plandusitejaune a:hover span {
    	top: 450px;
	}
.plandusite #plandusitebleu a:hover span {
	top: 650px;
	}
.plandusite #plandusitevert a:hover span {
	top: 850px;
	}		
.plandusite #plandusitegris1 a:hover span {
	top: 1050px;
	}	
.plandusite #plandusitegris2 a:hover span {
	top: 1050px;
	}	*/
/* TEST BLOC COULEUR */
/* bloc en couleur - bleu par dÃ©faut */
.bloccouleur {
    width: 354px;
    margin: 10px 0 10px 0;
    background-color: #00afdd;
    padding: 0
    }
.bloccouleur h2 {
    color: #fff;
    text-align: center;
    padding-bottom: 2px;
    border-bottom: 2px solid #fff;
    margin: 4px 0 15px 0;
    font-size: 12px
    }
.bloccouleur div {
    width: 320px;
    padding: 0;
    margin: 0 0 17px 17px;
    background-color: #fff
    }
.bloccouleur div p {
    padding: 5px;
    margin: 0;
    line-height: 1.5em
    }
/* PAGE INDEX */
/* dans div id="pagedindex" */
#pagedindex h1 {
    color: black;
    font-size: 13px;
    font-variant: small-caps;
    margin: 20px 0 20px 0
    }
.indexmenu {
    float: left;
    width: 159px;
    margin-left: 30px
    }
#pagedindex .indexmenucdc {
    float: left;
    width: 250px;
    margin-left: 85px
    }
#pagedindex .indexmenu212 {
    float: left;
    width: 212px;
    margin-left: 30px;
    margin-top: 5px
    }
#pagedindex .indexmenu h2, #pagedindex .indexmenucdc h2, #pagedindex .indexmenu212 h2 {
    color: black;
    border-bottom: 2px solid #c3b6ad;
    padding-bottom: 5px;
    margin-top: 10px;
    font-size: 12px;
    text-align: left;
    line-height: 1.3em
    }
#pagedindex .indexmenu img, #pagedindex .indexmenucdc img, #pagedindex .indexmenu212 img {
    border: 1px solid gray;
    margin: 0 0 10px 1px
    }
#pagedindex .indexmenu p, #pagedindex .indexmenucdc p, #pagedindex .indexmenu212 p {
    text-align: left;
    padding-left: 3px
    }
#pagedindex .indexmenu ul, #pagedindex .indexmenucdc ul, #pagedindex .indexmenu212 ul {
    margin: 0;
    padding: 0;
    text-align: left
    }
#pagedindex .indexmenu ul li, #pagedindex .indexmenucdc ul li, #pagedindex .indexmenu212 ul li {
    list-style-type: none;
    background-image: url(../../fileadmin/user_upload/Images/puces/fleche_bleue.jpg);
    background-repeat: no-repeat;
    background-position: 4px 2px;
    padding-left: 20px
    }
#pagedindex .indexmenu ul li a, #pagedindex .indexmenucdc ul li a, #pagedindex .indexmenu212 ul li a {
    text-decoration: none;
    font-weight: bold;
    color: #00afdd
    }
#pagedindex .indexmenucdc p a, .tddroite a {
    text-decoration: none;
    color: #00afdd
    }
#pagedindex .indexmenu ul li a:hover, .tddroite a:hover, #pagedindex .indexmenucdc ul li a:hover, #pagedindex .indexmenucdc p a:hover, #pagedindex .indexmenu212 ul li a:hover {
    text-decoration: underline
    }
.indexmenu ol.liste {
    list-style-type: none;
    margin: 10px 0 3px 0;
    text-align: left
    }
.indexmenu ol.liste li {
    padding-bottom: 3px
    }
.indexmenucdc table {
    width: 85%;
    margin: 15px auto 15px auto;
    border-collapse: collapse
    }
.indexmenucdc table tr td.tdgauche {
    text-align: right;
    width: 40%;
    padding: 3px 20px 3px 0;
    font-weight: bold
    }
#pagedindex table tr td.tddroite {
    width: 60%
    }
/* MENTIONS LEGALES */
#mentions legales h1 {
    font-size: 13px;
    font-variant: small-caps;
    text-align: center;
    color: black
    }
/* MENTIONS LEGALES */
.mentionslegales h1 {
    font-size: 13px;
    font-variant: small-caps;
    color: black;
    margin: 20px 0 20px 0
    }
.mentionslegales h2 {
    font-size: 12px;
    font-variant: small-caps;
    color: white;
    margin: 20px 0 20px 0
    }
.mentionslegales h3 {
    font-size: 11px;
    font-variant: small-caps;
    margin: 10px 0 10px 0
    }
.mentionslegales p {
    text-align: justify
    }
.mentionslegales a {
    color: black
    }
/****** ORGANIGRAMME ******/
#organigramme {
    width: 705px;
    height: 600px;
    margin: 20px auto 0 auto;
    background-image: url(/typo3/fileadmin/user_upload/Images/infos_pratiques/fondorga.jpg)
    }
#organigramme p {
    text-align: center;
    width: 200px;
    border: 1px solid #c3b6ad;
    padding: 10px;
    background-color: white
    }
#organigramme p#direction {
    position: relative;
    left: 240px;
    top: 25px
    }
#organigramme p#admin {
    position: relative;
    left: 10px;
    top: 50px
    }
#organigramme p#cac {
    position: relative;
    left: 468px;
    top: -5px
    }
#organigramme p#coordination {
    position: relative;
    left: 10px;
    top: 15px
    }
#organigramme p#reseau {
    position: relative;
    left: 468px;
    top: -45px
    }
#organigramme p#info {
    position: relative;
    left: 468px;
    top: -25px
    }
#organigramme p#adjoint {
    position: relative;
    left: 240px;
    top: -10px
    }
#organigramme p#pole1 {
    width: 145px;
    position: relative;
    left: -30px;
    top: 56px
    }
#organigramme p#pole2 {
    width: 145px;
    position: relative;
    left: 170px;
    top: 8px
    }
#organigramme p#pole3 {
    width: 145px;
    position: relative;
    left: 370px;
    top: -53px
    }
#organigramme p#pole4 {
    width: 145px;
    position: relative;
    left: 565px;
    top: -115px
    }
#pagepresse {
    width: 100%;
    height: 700px;
    background-color: #3c3538
    }
#formrecherche {
    width: 354px;
    background-color: #c3b6ff;
    padding: 10px
    }
#formrecherche p span.textentry {
    font-weight: bold;
    color: blue
    }